Subject: [PATCH v2] i.MX31 and i.MX35 : fix errate TLSbo65953 and ENGcm09472

From: [email-masked] (Eric Bénard)
Date: Wed, 06 Oct 2010 13:09:23 +0200

Hi Nicolas,

Le 06/10/2010 04:28, Nicolas Pitre a ?crit :
> Note that, on Linux, the WFI instruction is always executed with IRQs
> off.  So you just have to turn on the cache right after the MCR before
> returning.
>
thanks for this information.

So if there is no more problem left I'll resubmit the fixed patch.

Eric